manaplus (2.1.3.17-7) unstable; urgency=medium

  * Remove leftover testdir in clean target.
    Closes: #1046901
  * Adjust lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 17 Aug 2023 15:17:55 +0200

manaplus (2.1.3.17-6) unstable; urgency=medium

  * Add upstream patch 02-gcc-13 to fix a FTBFS with GCC-13.
    Closes: #1037767
  * Switch build dependency from libgl1-mesa-dev to libgl-dev.
  * Adjust lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 02 Jul 2023 17:16:41 +0200

manaplus (2.1.3.17-5) unstable; urgency=high

  * Bump Standards-Version to 4.6.2.
  * Fix broken symlinks to mplus fonts by shipping the embedded versions.
    Closes: #1035874

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 24 May 2023 10:40:29 +0200

manaplus (2.1.3.17-4) unstable; urgency=medium

  * Fix FTBFS with last upload.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 15 Sep 2022 09:04:25 +0200

manaplus (2.1.3.17-3) unstable; urgency=medium

  * Bump Standards-Version to 4.6.1.
  * Remove executable bit from svg file.
  * Adjust lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 14 Sep 2022 14:37:43 +0200

manaplus (2.1.3.17-2) unstable; urgency=high

  * Fix FTBFS.
    Closes: #992923

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 01 Sep 2021 11:39:20 +0200

manaplus (2.1.3.17-1) unstable; urgency=medium

  * New upstream release.
    - Add new files.
  * Bump Standards-Version to 4.6.0.
  * Adjust lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 19 Aug 2021 11:56:59 +0200

manaplus (1.9.3.23-6) unstable; urgency=medium

  * Adjust lintian overrides.
  * Bump Standards-Version to 4.5.1.
  * Update debian/watch file standard to version 4.
  * Fix duplicate-globbing-patterns in debian/copyright.
  * Remove menu file.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 19 Nov 2020 14:58:38 +0100

manaplus (1.9.3.23-5) unstable; urgency=high

  * Add patch from Olivier Tilloy: Change depends on ttf-dejavu-core to
    fonts-dejavu-core.
    Closes: #962207
  * Bump debhelper-compat to version 13.
    - Add file debian/not-installed.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 08 Jun 2020 11:42:36 +0200

manaplus (1.9.3.23-4) unstable; urgency=medium

  * Bump Standards-Version to 4.5.0.
  * Use the new debhelper-compat notation, and drop the d/compat file.
  * Adjust source lintian-overrides.
  * Set Rules-Requires-Root: no.
  * Adjust lintian overrides.
  * Remove file source/include-binaries.
  * Add patch 01-spelling-error.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 23 Jan 2020 16:33:02 +0100

manaplus (1.9.3.23-3) unstable; urgency=medium

  * Make a new source only upload.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 24 Jul 2019 15:22:21 +0200

manaplus (1.9.3.23-2) unstable; urgency=medium

  * Bump Standards-Version to 4.4.0.
  * Uploading to unstable.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 09 Jul 2019 09:42:41 +0200

manaplus (1.9.3.23-1) experimental; urgency=medium

  * New upstream release.
  * Update upstream signing key to new format.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 25 Mar 2019 10:46:19 +0100

manaplus (1.8.12.8-1) unstable; urgency=medium

  * New upstream release.
    - Fixes FTCBFS: uses the build architecture pkg-config.
      Closes: #901221
  * Bump Standards-Version to 4.3.0.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 27 Dec 2018 12:11:41 +0100

manaplus (1.8.9.1-1) unstable; urgency=medium

  * New upstream release.
    - Fixes FTCBFS: uses the build architecture pkg-config.
      Closes: #901221
  * Remove xsel dependency.
  * Bump Standards-Version to 4.2.1.
  * Adjust lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 20 Sep 2018 11:35:14 +0200

manaplus (1.8.4.14-2) unstable; urgency=medium

  * Build manaplus against SDL2.
    Closes: #882427

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 19 Jun 2018 09:37:01 +0200

manaplus (1.8.4.14-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.4.
  * Use secure copyright format URL.
  * Fix lintian warning package-uses-deprecated-source-override-location.
  * Remove --parallel option from dh.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 25 Apr 2018 15:18:37 +0200

manaplus (1.8.2.17-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.3.
  * Bump debian/compat to level 11.
  * Adjust debian/copyright.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 20 Feb 2018 15:33:33 +0100

manaplus (1.7.11.11-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 22 Nov 2017 14:25:11 +0100

manaplus (1.7.10.28-1) unstable; urgency=medium

  [ Andrei Karas ]
  * Enable unit tests.
  * Disable compilation of unused tool.

  [ Patrick Matthäi ]
  * New upstream release.
  * Bump Standards-Version to 4.1.1 (no changes required).
  * Override lintian warning debian-watch-uses-insecure-uri.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 06 Nov 2017 14:42:20 +0100

manaplus (1.7.9.2-1) unstable; urgency=medium

  * New upstream release.
  * Remove extra license file.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 12 Sep 2017 15:42:48 +0200

manaplus (1.7.8.19-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.0 (no changes required).
  * Adjust lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 31 Aug 2017 11:21:42 +0200

manaplus (1.7.7.22-2) unstable; urgency=medium

  * Drop useless autoreconf dependency.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 02 Aug 2017 09:23:50 +0200

manaplus (1.7.7.22-1) unstable; urgency=medium

  * New upstream release.
  * Bump debian/compat to level 10.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 25 Jul 2017 09:31:24 +0200

manaplus (1.7.7.8-1) unstable; urgency=medium

  * New upstream release.
  * Add lintian override for a false positive spelling error.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 13 Jul 2017 14:20:38 +0200

manaplus (1.7.6.24-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Bump Standards-Version to 4.0.0 (no changes required).
  * Drop dbg package.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 30 Jun 2017 10:59:58 +0200

manaplus (1.7.5.27-1) experimental; urgency=low

  * New upstream release.
  * Remove one unused override.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 01 Jun 2017 09:28:32 +0200

manaplus (1.7.5.14-1) experimental; urgency=low

  * New upstream release.
  * Merge 1.7.1.21-1~bpo8+1 changelog.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 16 May 2017 10:54:20 +0200

manaplus (1.7.4.29-1) experimental; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 02 May 2017 09:55:15 +0200

manaplus (1.7.4.15-1) experimental; urgency=low

  * New upstream release.
  * Drop build dependency on libphysfs.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 27 Apr 2017 09:42:29 +0200

manaplus (1.7.4.1-1) experimental; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 07 Apr 2017 10:37:40 +0200

manaplus (1.7.3.18-1) experimental; urgency=low

  * New upstream release.
    - Adjust debian/copyright.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 31 Mar 2017 10:25:50 +0200

manaplus (1.7.1.21-1~bpo8+1) jessie-backports; urgency=low

  * Rebuild for jessie-backports.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 02 May 2017 10:07:25 +0200

manaplus (1.7.1.21-1) unstable; urgency=medium

  * New upstream release.
    - Upstream added sources for fonts, which are not used in the Debian
      packaging and adjust debian/copyright to add those files.
      Closes: #851113

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 24 Jan 2017 10:25:54 +0100

manaplus (1.7.1.7-1) unstable; urgency=low

  * New upstream release.
  * Adjust debian/copyright.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 11 Jan 2017 14:27:26 +0100

manaplus (1.6.12.24-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 27 Dec 2016 15:55:32 +0100

manaplus (1.6.11.5-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 09 Nov 2016 09:38:10 +0100

manaplus (1.6.10.22-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 27 Oct 2016 11:23:24 +0200

manaplus (1.6.10.8-1) unstable; urgency=medium

  * New upstream release.
  * Adjust debian/copyright.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 17 Oct 2016 09:16:11 +0200

manaplus (1.6.9.24-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 27 Sep 2016 09:06:07 +0200

manaplus (1.6.9.10-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 12 Sep 2016 08:25:12 +0200

manaplus (1.6.8.27-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 31 Aug 2016 10:38:05 +0200

manaplus (1.6.8.14-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 22 Aug 2016 11:02:11 +0200

manaplus (1.6.7.30-1) unstable; urgency=medium

  * New upstream release.
  * Adjust debian/copyright.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 12 Aug 2016 11:09:48 +0200

manaplus (1.6.7.16-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 20 Jul 2016 10:48:09 +0200

manaplus (1.6.7.2-1) unstable; urgency=medium

  * New upstream release.
  * Set myself as maintainer.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 07 Jul 2016 10:04:13 +0200

manaplus (1.6.6.4-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 13 Jun 2016 11:29:46 +0200

manaplus (1.6.5.21-1) unstable; urgency=medium

  * New upstream release.
  * Adjust debian/copyright.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 23 May 2016 09:35:45 +0200

manaplus (1.6.5.7-1) unstable; urgency=medium

  * New upstream release.
  * Adjust debian/copyright.
  * Bump Standards-Version to 3.9.8 (no changes required).

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 10 May 2016 16:17:33 +0200

manaplus (1.6.4.23-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 24 Apr 2016 11:49:16 +0200

manaplus (1.6.4.9-1) unstable; urgency=medium

  * New upstream release.
  * Override false positive spelling-error-in-binary lintian warning.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 17 Apr 2016 12:22:55 +0200

manaplus (1.6.3.26-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 30 Mar 2016 10:17:53 +0200

manaplus (1.6.3.12-1) unstable; urgency=medium

  * New upstream release.
  * Enable full hardening.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 17 Mar 2016 19:25:51 +0100

manaplus (1.6.2.13-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.7 (no changes required).

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 16 Feb 2016 13:24:18 +0100

manaplus (1.6.1.30-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 01 Feb 2016 14:16:42 +0100

manaplus (1.6.1.16-1) unstable; urgency=medium

  * New upstream release.
  * Adjust debian/copyright.
  * Update build depdency to libpng-dev.
    Closes: #810192

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 18 Jan 2016 10:09:13 +0100

manaplus (1.6.1.2-1) unstable; urgency=medium

  * New upstream release.
  * Adjust debian/copyright.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 04 Jan 2016 11:48:33 +0100

manaplus (1.5.12.19-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 21 Dec 2015 13:36:58 +0100

manaplus (1.5.12.5-1) unstable; urgency=medium

  * New upstream release.
    - Adjust file list in debian/copyright.
  * Overwrite false positive missing-license-paragraph-in-dep5-copyright
    lintian warning.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 16 Dec 2015 10:42:32 +0100

manaplus (1.5.11.7-1) unstable; urgency=medium

  * New upstream release.
  * Adjust debian/copyright.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 11 Nov 2015 13:33:42 +0100

manaplus (1.5.10.24-1) unstable; urgency=medium

  * New upstream release.
  * Adjust debian/copyright.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 26 Oct 2015 17:56:26 +0100

manaplus (1.5.10.10-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 12 Oct 2015 16:01:14 +0200

manaplus (1.5.9.26-1) unstable; urgency=medium

  * New upstream release.
  * Adjust debian/copyright.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 06 Oct 2015 10:15:05 +0200

manaplus (1.5.9.12-1) unstable; urgency=medium

  * New upstream release.
  * Adjust debian/copyright.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 21 Sep 2015 14:21:46 +0200

manaplus (1.5.8.29-1) unstable; urgency=medium

  * New upstream release.
  * Fix some debian/copyright lintian warnings.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 02 Sep 2015 20:27:04 +0200

manaplus (1.5.8.15-1) unstable; urgency=medium

  * New upstream release.
    - Adjust debian/copyright.
  * Add missing license paragraphs.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 27 Aug 2015 19:32:00 +0200

manaplus (1.5.8.1-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 04 Aug 2015 10:56:05 +0200

manaplus (1.5.7.18-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 27 Jul 2015 17:58:54 +0200

manaplus (1.5.7.4-1) unstable; urgency=low

  * New upstream release.
  * Remove around 3700 useless lines from debian/copyright.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 07 Jul 2015 10:12:39 +0200

manaplus (1.5.6.20-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 22 Jun 2015 10:46:24 +0200

manaplus (1.5.6.6-1) unstable; urgency=low

  * New upstream release.
    - Adjust debian/copyright.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 16 Jun 2015 13:36:42 +0200

manaplus (1.5.5.23-1) unstable; urgency=low

  * New upstream release.
    - Adjust debian/copyright.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 29 May 2015 11:51:16 +0200

manaplus (1.5.5.9-1) unstable; urgency=low

  * New upstream release.
    - Adjust debian/copyright.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 12 May 2015 20:07:43 +0200

manaplus (1.5.4.25-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 26 Apr 2015 13:46:44 +0200

manaplus (1.5.4.11-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 13 Apr 2015 18:42:23 +0200

manaplus (1.5.3.14-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 17 Mar 2015 15:42:44 +0100

manaplus (1.5.2.28-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 02 Mar 2015 08:40:07 +0100

manaplus (1.5.2.14-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 14 Feb 2015 16:30:45 +0100

manaplus (1.5.1.31-1) unstable; urgency=low

  * New upstream release.
  * Fix some wildcard-matches-nothing-in-dep5-copyright warnings.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 05 Feb 2015 10:52:57 +0100

manaplus (1.5.1.17-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 19 Jan 2015 19:32:00 +0100

manaplus (1.5.1.3-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 07 Jan 2015 11:00:54 +0100

manaplus (1.4.12.20-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 30 Dec 2014 19:26:33 +0100

manaplus (1.4.12.6-1) unstable; urgency=low

  [ Andrei Karas ]
  * Updated debian/copyright.

  [ Patrick Matthäi ]
  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 12 Dec 2014 18:24:32 +0100

manaplus (1.4.11.8-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 09 Nov 2014 21:20:57 +0100

manaplus (1.4.10.25-1) unstable; urgency=low

  [ Andrei Karas ]
  * Updated debian/copyright.

  [ Patrick Matthäi ]
  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 27 Oct 2014 18:15:40 +0100

manaplus (1.4.10.11-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 12 Oct 2014 12:23:57 +0200

manaplus (1.4.9.27-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.6 (no changes required).

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 30 Sep 2014 18:10:18 +0200

manaplus (1.4.9.14-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 17 Sep 2014 10:40:04 +0200

manaplus (1.4.8.30-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 03 Sep 2014 10:15:37 +0200

manaplus (1.4.8.16-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 20 Aug 2014 09:15:48 +0200

manaplus (1.4.8.2-1) unstable; urgency=medium

  [ Andrei Karas ]
  * Enable parallel building (Closes: #755944)

  [ Patrick Matthäi ]
  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 07 Aug 2014 10:14:44 +0200

manaplus (1.4.7.19-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 24 Jul 2014 19:07:38 +0200

manaplus (1.4.7.5-1) unstable; urgency=medium

  * New upstream release.
  * Switch away from hardening-wrapper.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 07 Jul 2014 13:21:59 +0200

manaplus (1.4.6.7-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 10 Jun 2014 10:47:30 +0200

manaplus (1.4.5.24-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 27 May 2014 10:43:52 +0200

manaplus (1.4.5.10-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 10 May 2014 22:13:42 +0200

manaplus (1.4.4.26-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 28 Apr 2014 09:57:12 +0200

manaplus (1.4.4.12-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 14 Apr 2014 21:15:45 +0200

manaplus (1.4.3.29-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 31 Mar 2014 11:43:54 +0200

manaplus (1.4.3.15-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 17 Mar 2014 10:03:57 +0100

manaplus (1.4.3.1.1-1) unstable; urgency=low

  [ Andrei Karas ]
  * Remove guichan from dependency.

  [ Patrick Matthäi ]
  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 06 Mar 2014 09:57:20 +0100

manaplus (1.4.2.15-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 20 Feb 2014 11:25:50 +0100

manaplus (1.4.2.1-1) unstable; urgency=low

  [ Andrei Karas ]
  * Add missing directories into package
  * Add fonts-wqy-microhei into recommends

  [ Patrick Matthäi ]
  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 12 Feb 2014 09:14:45 +0100

manaplus (1.4.1.18-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 20 Jan 2014 10:44:16 +0100

manaplus (1.4.1.4-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 10 Jan 2014 11:00:12 +0100

manaplus (1.3.12.22-1) unstable; urgency=low

  [ Andrei Karas ]
  * Update copyright file.

  [ Patrick Matthäi ]
  * New upstream release.
  * Remove another extra license file.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 03 Jan 2014 11:32:13 +0100

manaplus (1.3.11.24-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 02 Dec 2013 13:52:14 +0100

manaplus (1.3.11.10-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 18 Nov 2013 15:19:44 +0100

manaplus (1.3.10.27.2-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.5 (no changes needed).
  * Don't explicitly request xz compression - dpkg 1.17 does this by default.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 08 Nov 2013 11:57:04 +0100

manaplus (1.3.10.12-1) unstable; urgency=low

  * New upstream release.
  * Overwrite false positive lintian warning about a spelling error.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 15 Oct 2013 10:30:56 +0200

manaplus (1.3.9.29-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 07 Oct 2013 10:26:14 +0200

manaplus (1.3.9.15-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 17 Sep 2013 10:35:51 +0200

manaplus (1.3.9.1-1) unstable; urgency=low

  [ Andrei Karas ]
  * Add new files to copyright file.

  [ Patrick Matthäi ]
  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 02 Sep 2013 10:54:55 +0200

manaplus (1.3.8.18-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 21 Aug 2013 08:50:08 +0200

manaplus (1.3.8.4-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 13 Aug 2013 10:18:49 +0200

manaplus (1.3.7.21-1) unstable; urgency=low

  [ Andrei Karas ]
  * Add new files to copyright file.

  [ Patrick Matthäi ]
  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 23 Jul 2013 12:48:43 +0200

manaplus (1.3.7.7.1-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 11 Jul 2013 10:09:41 +0200

manaplus (1.3.6.9-1) unstable; urgency=low

  [ Andrei Karas ]
  * Add new files to copyright file.

  [ Patrick Matthäi ]
  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 10 Jun 2013 10:53:26 +0200

manaplus (1.3.5.26-1) unstable; urgency=low

  [ Andrei Karas ]
  * Add new files to copyright file.
  * Update homepage URL.

  [ Patrick Matthäi ]
  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 27 May 2013 09:14:03 +0200

manaplus (1.3.5.12-1) unstable; urgency=low

  [ Andrei Karas ]
  * Add new files to copyright file.

  [ Patrick Matthäi ]
  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 18 May 2013 21:06:29 +0200

manaplus (1.3.4.28-1) unstable; urgency=low

  [ Andrei Karas ]
  * Add new files to copyright file.

  [ Patrick Matthäi ]
  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 05 May 2013 21:01:43 +0200

manaplus (1.3.4.14-1) unstable; urgency=low

  [ Andrei Karas ]
  * Initial release (Closes: #627141)

  [ Patrick Matthäi ]
  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 18 Apr 2013 12:49:18 +0200
